Linux Today: Linux News On Internet Time.

More on LinuxToday

Security: Buffer Overflow present in Netscape Communicator

Oct 26, 1998, 10:53 (0 Talkback[s])

If you are using the Unix version of Netscape's Communicator, you may be vulnerable to this exploit.

To protect yourself, follow these directions from

  1. In Communicator, select Preferences from the Edit menu.
  2. In the Preferences dialog box, select the Navigator category.
  3. Select Applications.
  4. On the Description list, select the * entry and handled by Plug-in: Netscape Default.
  5. Click on the Edit button.
  6. Set Handled By to Unknown: PromptUser.
  7. Restart Navigator or Communicator.
The exploit information can be found at